definition: c60aebbb7db2faa345b727f6731fc2dbe1af5cd69d49ee39934b97bf1637dd4d
formatversion: 1
verify:
- hash: f0afeba9a429335963f7861a5f923c587646ee11ef1342324a3a963f24e719e5
  size: 392892
- hash: 519b2cc3b2c97eef1a3da9cec6ec90b563c1cb28628764b30b1cdea4ec565bf1
  size: 393412
- hash: 65a7ad959abe39332a9cabc8ee2e376fd9aa706d3c01ab1caa44079f1772de51
  size: 391592
- hash: 6e72162a77822f52786d32268505aba45a7ce663baca5e81fd5ab0cb64499eea
  size: 390448
- hash: c1ce7df23c48618663857629414de929f69404a97c99f0c59a93356065d59009
  size: 392060
- hash: 88233e3a1955c4a529344a9c3c09f6b1a583cc57c68fa25da01ad4f18410f349
  size: 389408
- hash: e47b4c762d75af4767b35e165e7189d43169e908ad4ae5e44a27a0eb3662c43d
  size: 392112
- hash: 6efa3226d60fdd09f4456582caf9b5ac39dbfba09d462ab90c4b556f817c89ed
  size: 394348
- hash: 32bcae2ca31a7263ac44ef65aa2739e80a41ef20ab62db4a8f8fccfc54d7bf98
  size: 391384
- hash: 70cae29896672a9652d433d66712fe9a47df78d5fdeca2e5a8b8926a877ec1c3
  size: 392372
- hash: 24c8d6266ce8d5716a0fa2ee0239c345056d5a65762ebefa8a91987ac558f1d9
  size: 394608
- hash: 688b8fe27f972a051a7c40a2d37f308dc0453d74d82b90845b39d650db4e0b9c
  size: 388680
- hash: 55c6cc3ee4ae40e055d5694047da540fe5d3693841d59e952892be65d4c3763e
  size: 847788
- hash: 96a83769d78715e4ad8ef4c7bc72d63c64015ffc76b9e65615f6dfdcf00afc96
  size: 850868
- hash: 260e71afd499b0ae5f1058d815dee8e434ba5903651d29216caf9d66d53b1130
  size: 844820
- hash: 8c41c093104d3cba0c80d6b44e600354a002afd85cf8f846c7805f2782453afd
  size: 832012
- hash: b51aa81892d35aa850d811fef8199717b0928dda872e2faf88996f995815bee5
  size: 840432
- hash: eefce9901704eceda78ea6b327cd296c3fc4c6a7b5a6edabcaed3ce5c4b10ad2
  size: 827904
- hash: 003838c90a5c86f2af0b609f6f36272a49da395744cbe0f961181f448e744200
  size: 287564
- hash: 7bd4424a7dfedfcc8f531bbe199f4481f0e89fc6666d34b6ce3e9409fdfb017c
  size: 840276
- hash: eed6281f8d64f9f70998be634e18e51e2ec5c30bb29d5fbad8607a8f6892260d
  size: 329332
- hash: 9d16710d17b22fd5d72303e5922f1e07687d7cb920ab85047c2f5cc1bb6abe5e
  size: 802784
- hash: 3f2d7556aca7453935ad6edf5ad24b66ba74f485539cbb10accde53fd28c5d1c
  size: 828004
- hash: 9f02d217d2bbb25acf7de37442ccfcbfc57e488dbb30171c6210a2cf5fc0f3fc
  size: 635728
- hash: 75b2b94a43a18fb3d2560b2aae121ad765d2fd33a72f926ed6071ca9e3df34c7
  size: 810868
- hash: d003ecae19893a968c239e48300d6e4448dc81780bc1669e714b995e6fc33ce2
  size: 840668
- hash: 8dc871e44af233bda8075a2b7e68110b516c8204267128a0f73acce354b49ff6
  size: 841068
- hash: 3286d8073cea54d43a9abbad108c0ad8b882758c337ce38f742ae65576287132
  size: 840276
